Subject: [lojban] Negation

From: [email-masked]
Date: Fri, 4 Apr 2003 14:23:52 EST

Thanks to [email-masked] and James F. Carter for the references -- 
in Re: 'Not' and Negation in Lojban (and Other Artificial Languages', to, 
respectively, to

http://www.lojban.org/publications/reference_grammar/chapter15.html
http://www.math.ucla.edu/~jimc/guaspi/vocab2.html

I found it all fascinating.

Xod writes:

>feel free to inquire if you have any more questions.

I wonder if there is a study (or statement) relating the current approaches 
with such proponents Artificial Languages in England such as Bishop Wilkins, 
of the Royal Society, way back in 1668 (John Wilkins, "An Essay Towards a 
Real Character and a Philosophical Language". London: Gellibrand and Martin). 

Cheers,

JL
J L Speranza